Bug 124811 - db lock files packaged in rpmdb-fedora rpm
db lock files packaged in rpmdb-fedora rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpmdb-redhat (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 12:42 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:08:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-05-30 12:42:54 EDT
Description of problem:
rpmdb-fedora is removing stale lock files in pre/post scripts,
but is stil packaging them also into the rpm file. They could
be removed from the filelist as well.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2004-06-13 12:37:24 EDT
I have modified /mnt/redhat/beehive/cfg/rpmdb-fedora.spec.in to
not package the __db* lock files at all.

Seems this spec file is missing from beehive CVS and I assume the
RHEL version also still needs editing.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.